SECURITY ALERT - ADOBE READER AND ADOBE FLASH ISSUE IDENTIFIED

Post by Hunter Bonner

If you use Adobe Reader and Adobe Flash Player, which you likely do, there is a vulnerability that has been found.  In a nutshell, hackers have found a way to exploit the software to run virus code on your computer.

THE FIX:

Open Adobe Reader, go to Help/Check For Updates.  If a message comes back and says no updates available, but the version installed is 11.0.08 then you have the patched version of the software.  Relax, you are good.

 For the Flash Player, go to Check My Version.

 Just trying to keep everyone safe.  Thanks!

Nitie Atamenwan